#navbar {
	width:inherit;
	height:50px;
	background-image:url(navbar.png);
	background-repeat:no-repeat;
	margin-bottom:20px;
	text-align:center
}
#navbar table{
	border-spacing:0px !important;
	border-collapse: separate;
	width:100% !important
}
#navbar td, #navbar th {
	display:block !important;
	vertical-align:top !important;
	text-align:left !important;
	float:left;
	width:auto !important;
}
#navbar ul {
	margin:0px;
	padding:0px;
}
#navbar ul li {
	display:inline;
}
#navbar .navcontainer { 
	width:auto!important; 
	margin: 0px auto;
}
/* This is the main hsub table */
div.navigation {
	display: block; 
   width: auto;
   border: 0px;
   font-size: 18px;
   font-weight: bold;
   position:relative;
   padding: 7px 10px;
}
.nav-bar a.main:link { color: #ffffff; text-decoration: none; height: auto; }
.nav-bar a.main:visited { color: #ffffff; text-decoration: none; }
.nav-bar a.main:hover { color: #FFF; text-decoration: none; }
.nav-bar a.main:active { color: #FFF; text-decoration: none; }
.nav-bar a.main {
	text-transform: capitalize;
	font-size: 16px;
    font-family: Arial,​Helvetica,​sans-serif; 
}
/* This is the main hsub table */
ul.dropdown-menu {
  border: 0px;
   padding: 0px 0px 0px 0px;
 
}
/* This cell contains a submenu link */
.nav ul.dropdown-menu {
   	border: 0px;
	padding: 2px 10px 2px 10px;

}
.nav-bar a.subfly:link { color: rgb(0, 51, 142); text-decoration: none; height: auto;}
.nav-bar a.subfly:visited { color: rgb(0, 51, 142); text-decoration: none; }
.nav-bar a.subfly:hover { color: rgb(0, 51, 142); text-decoration: none; }
.nav-bar a.subfly:active { color: rgb(0, 51, 142); text-decoration: none; }
.nav-bar a { padding: 2px 20px; }

li.sub-flyout a:hover, li.sub-flyout a {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
	text-decoration: none; 
	height: 20px; 
	vertical-align:middle;
	color: rgb(0, 51, 142);
	border-top: 1px solid rgb(192, 192, 192); 
	background-color: #FFFFFF;
   line-height: 20px;
    padding: 10px;
}

li.sub-flyout {
	padding-top:10px;
}

li.sub-flyout a:hover {
	background-color: #FFFFFF;
	
}

ul.nav-bar { display: table; width:100%; margin: 0 auto; }
ul.nav-bar > li.flymenu  {  display:inline-table; float:none; position:relative; }
ul.nav-bar > li.flymenu > a { display:inline-block; }


#navbar li a:hover {
	color:#ff0000;
}
#navbar .domestic a:hover {
	color:#c88e0e !important;
}
#navbar .commercial a:hover {
	color:#09933a !important;
}
#navbar .special-purpose a:hover {
	color:#28a3fa !important;
}
.nav-bar > li.has-flyout > a:first-child:after {
	content: '';
	display: none!important;
}
.nav-bar > li.has-flyout > a:first-child {
	padding-right:20px;
}
.dropdown-toggle { 
	display: none!important;
}
/* Main Menu */

ul#nav {
	height:53px;
	width:inherit;
	margin:0px;
	padding:0px;	
}
ul#nav li {
	list-style-type:none;
	float:left;
	display:block;
	padding:0px 0px;
	margin-right:36px;
}
ul#nav li:hover > ul.submenu {
	display:block
}
ul#nav li a {
	color:#fff;
	text-decoration:none;
}

ul#nav ul.submenu {
	margin:0px;
	padding:0px;
	position:absolute;
	background-color:#fff;
	margin-top:-2px;
	text-align:left;
	display:none;
}
ul#nav ul.submenu li {
	display:block;
	float:none;
	margin-bottom:1px;
	height:25px;
	line-height:25px;
	padding:0px;
	list-style:none;
	background-color:#fff;
	border-top:0px #c4c8ce solid;
}
ul#nav ul.submenu li a {
	font-size:13px;
	color:#636363;
	height:25px;
	line-height:25px;
	padding:0px 10px;
}
ul#nav ul.submenu li a:hover {
	color:#ff0000
}
ul#nav li.domestic a:hover { color:#c88e0e !important; }
ul#nav li.commercial a:hover {color:#09933a !important;}
ul#nav li.special-purpose a:hover {color:#28a3fa !important;}

